<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_162N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Fire brev fra Edvard Grieg til Frants Beyer</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id31351ed8">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_idd4d19efb">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id2982bccc"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id997aee08"/>
                <identifier type="file_collection" xml:id="identifier_id15efa235">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id1812eb4e">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idb2094a16">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idc0b77327"/>
                        <pubPlace xml:id="pubPlace_idb01a3857"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_6aafd181">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_2608f24f">NB noter</corpName>
                                    <geogName xml:id="geogName_3416457b"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7e6d261f"/>
                                    <ptr label="" mimetype="" xml:id="ptr_9847530c"/>
                                </repository>
                                <identifier xml:id="identifier_432b6401">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id8a708dd4"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_2fb8ae6a">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_6f74da8d">Score, particell</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_ca5d5135"/>
                        <pubPlace xml:id="pubPlace_37f9f8a0"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">piano score</term>
                            <term classcode="#DcmStateClass">draft</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_3ff91d11">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_f3e6f237">NB noter</corpName>
                                    <geogName xml:id="geogName_36093f72"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_469a913a"/>
                                    <ptr label="" mimetype="" xml:id="ptr_a9598cf0"/>
                                </repository>
                                <identifier xml:id="identifier_eba5828b">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_2ff68f37"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_95315dec">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_1c3b83e7">Score, parts</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_1ee73cd0"/>
                        <pubPlace xml:id="pubPlace_c8d82479"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">parts</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_3605463b">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_84b6e396">NB noter</corpName>
                                    <geogName xml:id="geogName_573d9ac9"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a2193376"/>
                                    <ptr label="" mimetype="" xml:id="ptr_4eafb1d3"/>
                                </repository>
                                <identifier xml:id="identifier_072a14a1">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c83aa8a4"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idb7056f2c">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idac3d5a70">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idd353eda2" xml:lang="no">Fire brev fra Edvard Grieg til Frants Beyer</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id288f7aad">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_4aaf55fe">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id80e5fe9c">
                    <date isodate="1965">1965</date>
                    <geogName xml:id="geogName_idb1636edb"/>
                </creation>
                <history xml:id="history_id85c84db4">
                    <eventList type="performances" xml:id="eventList_aad927d8">
                        <event xml:id="event_2fccfce7">
                            <date isodate="1967-09-11">1967-09-11</date>
                            <geogName role="venue" xml:id="geogName_f8402ae9"/>
                            <geogName role="place" xml:id="geogName_e4fd085b">Bergen</geogName>
                            <corpName role="ensemble" xml:id="corpName_7b9cbc7a">Musikkselskabet Harmoniens Orkester </corpName>
                            <persName role="conductor" xml:id="persName_d4018386">Miltiades Caridis</persName>
                            <persName role="" xml:id="persName_c60b9312">Olav Ryan (Tenor)</persName>
                            <desc xml:id="desc_e4b027af">Geirr Tveitt read the letters at the concert<lb/> 
        <rend fontweight="bold"/>
                            </desc>
                            <biblList xml:id="biblList_46bbed8f">
                                <head>Reviews</head>
                                <bibl xml:id="bibl_2ca2f039">
                                    <genre>article</genre>
                                    <genre>journal</genre>
                                    <author/>
                                    <date/>
                                    <title level="a"/>
                                    <title level="j"/>
                                    <editor/>
                                    <biblScope unit="vol"/>
                                    <biblScope unit="issue"/>
                                    <biblScope unit="page"/>
                                    <pubPlace/>
                                    <publisher/>
                                    <ptr label=""/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_732b643e">
                                <head>Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_416e2766">
                        <ptr label="External description" mimetype="" xml:id="ptr_156c6407"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_8baae271">
                        <p/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id30299d38">
                        <titleStmt>
                            <title xml:id="title_ida4fe0a2d" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ideea83ece"/>
                        <creation xml:id="creation_idfce6fb34">
                            <date/>
                            <geogName xml:id="geogName_idd5fb01ec"/>
                        </creation>
                        <history xml:id="history_id14dcffd4">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id85d1ae1e">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_b8af33bb">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_87ea08af">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_9d02ac01">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_38e0cb1b">cl.</perfRes>
                                    <perfRes codedval="wd" count="3" xml:id="perfRes_5f6c2d4e">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_94783964">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_1bb93412">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_f20c0580">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_da0b7110">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_a448e895">timp.</perfRes>
                                    <perfRes codedval="pn" count="2" solo="false" xml:id="perfRes_f225f3db">perc.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_c91a9263">arp.</perfRes>
                                    <perfRes codedval="kf" count="1" solo="false" xml:id="perfRes_5bceba53">cel.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_9330cb36">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vd" count="1" solo="true" xml:id="perfRes_6da9b378">T</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent>24:00</extent>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp>
                            <expression n="1" xml:id="expression_7e5f18cf">
                                <titleStmt>
                                    <title xml:id="title_3bdc1f8f" xml:lang="en">Amsterdam 19. desember 1883 (om venskapet med FB) </title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_6b546c26"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f0e24681">
                                    <incipText xml:id="incipText_dae0a02c">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6070a3dc"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b63cc67a"/>
                                    <score xml:id="score_a88b645f"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_b4fa6ea8"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_2dd03e97">
                                <titleStmt>
                                    <title xml:id="title_79ecb8a6" xml:lang="en">Kristiania 24. oktober 1892 (om Fridtjof Nansen) </title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_2e736649"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_96e6265c">
                                    <incipText xml:id="incipText_2717980a">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_376036fa"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2e6f2f68"/>
                                    <score xml:id="score_cb580e20"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_7669aa8e"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_4995b3a4">
                                <titleStmt>
                                    <title xml:id="title_e548ec1e" xml:lang="en">Kristiania 17. november 1904 (Om Dreyfuss-saka og Ibsen)</title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_57cd9576"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4f6043ea">
                                    <incipText xml:id="incipText_c7de2eb9">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a34701e0"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_efc502b7"/>
                                    <score xml:id="score_e94806c7"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_5dc86090"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_4f126369">
                                <titleStmt>
                                    <title xml:id="title_89d3e7e4" xml:lang="en">Montague 27. mars 1894 (Om Jonas Lie m.m.) </title>
                                    <respStmt>
                                        <persName role="" xml:id="persName_6e2941ad"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e12e577c">
                                    <incipText xml:id="incipText_8befb278">
                                        <p xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0bed1342"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f78cdac9"/>
                                    <score xml:id="score_c7979ca4"/>
                                </incip>
                                <key/>
                                <tempo/>
                                <meter/>
                                <perfMedium analog="marc:048" authority="marcmusperf">
                                    <castList>
                                        <castItem/>
                                    </castList>
                                    <perfResList/>
                                </perfMedium>
                                <extent/>
                                <componentGrp/>
                                <relationList>
                                    <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_df118cce"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_ide5734684">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-18" xml:id="change_158N2018C">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_233N2024A">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_326d1e384">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_329d1e384">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_332d1e384">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_335idm45470935408096">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>